@charset "UTF-8";
/* CSS Document */

body {
	text-align: center; /* for IE */
	background-color: #cccccc;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin: 0;
}

#wrapper {
	position: relative;
	width: 1024px;
	min-height: 650px; height: auto !important; 
	height: 6500px;
	margin: 0 auto; 
	background-image:url(../elements/bgnd.jpg); 
	background-repeat:repeat-y;
	background-position:top, right;
	padding-bottom: 110px;
}


#container {
	position: relative;
	width: 822px;
	min-height: 650px; height: auto !important; /*this line for firefox (and IE7) etc */
	height: 650px; /* this line for IE6 */
	margin: 0 auto; /* to centre container in browser */
	text-align: left;
	background-color:#ffffff; 
	border: solid 2px #999999;
}




#masthead {
		position: relative;
		width: 822px;
		height: 101px;
		z-index: 500;
		background-image:url(../elements/head-bgnd.jpg);
		background-repeat: repeat-x;
}

	#logo {
		position:relative;
		float:left;
		margin: 0 auto;
		width: 144px;
		height: 100px;
		padding:1px 0px 0px 39px ;
		text-align: ;
		}
		
	#menu {
		position: relative;
		float:left;
		width: 524px;
		height: 71px;
		padding:17px 0px 0px 115px ;
		}

			
#content {
		position: relative;
		width: 822px;
		min-height: 406px; height: auto !important; /*this line for firefox (and IE7) etc */
		height: 406px; /* this line for IE6 */
		background-image:url(../elements/cont-bgnd.jpg); background-repeat:repeat-y;	
		}
		
	#title {
		position:relative;
		height: 28px;
		width: 619px;
		padding :34px 0px 0px 203px;
	}
		
	#gallery {
		position:relative;
		float:left;
		width: 253px;
		height: 386px;
		padding-left: 203px;
		}
		

	#textarea {
	position: relative;
	float:left;
	width: 252px;
	min-height: 375px;
	height: auto !important; /* for firefox etc */
	height: 375px; /* for IE */		
	padding: 21px 74px 21px 40px;
		}
		
	#textarea-lg{
	position: relative;
	float:left;
	width: 505px;
	min-height: 375px;
	height: auto !important; /* for firefox etc */
	height: 375px; /* for IE */		
	padding: 21px 74px 21px 203px;
		}

		
		
  #boxes {
	  position:absolute;
	  left: 43px;
	  bottom: 0px;
  }
	
#footer {
	position: relative;
		width: 800px;
		padding-top: 30px;
		text-align:right;
		height: 30px;
		padding-right: 22px;
		background-image:url(../elements/footer-bgnd.jpg);
		background-repeat:no-repeat;
		}

.clear {
clear: both;
}

/* -----------------------  General Sytles ------------------ */


#content p ,#content ul, #content li {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #58595B;
	margin-top: 0;
	margin-bottom: 10px;
}
#content ul {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
	text-transform:uppercase;
	list-style-image: url(../elements/bullet.jpg);
	background-color: #f7f7f7;
	
}
#content li {
	margin-bottom: 2px;
	text-transform:uppercase;
	
}


h1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #595959;
	margin:0px;
	padding-bottom:3px;
	border-bottom:#cccccc solid 1px;
}

h2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	color: #4b4255;
	margin:0px;
	}

h3 {
	font-size: 11px;
	font-weight: normal;
	color: #C1272D;
	}


h5 {
margin: -24px -24px 10px -24px;
padding: 14px 0px 10px 24px;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:400;
color:#FFF;
background-color:#493562;


}

blockquote {
	
	background-color:#f7f7f7;
}

.panel p {
	font-size:11px;
	line-height:11px;
	color: #FFF;
	
}

#footer p {
	margin: 0;
	font-size: 10px;
	color: #999999;
}

a:link {text-decoration: underline; color: #666666; }
a:visited {text-decoration: underline; color: #666666; }
a:active {text-decoration: underline; color: #666666; }
a:hover {text-decoration: underline; color: #fbb03b; }

#feature-text a:link, #news a:link, #feature-text a:visited, #news a:visited, #feature-text a:active, #news a:active {text-decoration: underline; color: #ffffff; }
#feature-text a:hover {text-decoration: none; color: #ffffff; }
#feature-text a:hover {text-decoration: underline; color: #C1272D; }

#footer a:link {text-decoration: none; color: #999999; }
#footer a:visited {text-decoration: none; color: #999999; }
#footer a:active {text-decoration: none; color: #999999; }
#footer a:hover {text-decoration: none; color: #4d4d4d; }


/* ---- info --- 

light purple #493562
dark Purple #2d1e3f
break out #dad9d4


	*/
